Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8163 - linux 6.1 doesnt work
Summary: linux 6.1 doesnt work
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-04 16:05 UTC by macleodrb
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-23 20:01:47 UTC


Attachments (Terms of Use)

Description macleodrb 2000-01-04 16:05:08 UTC
cant complete 'upgrade':


 I'm linux 6.1 # 68751e1abe94f005
 I've downloaded the RHEA-1999-045 and -044 boot / update disks, and they
dont work either.
 console F1 reads: (trying an update)

 error opening security policy file
/usr/X11R6/lib/X11/Xserver/SecurityPolicy
 Exception in thread Thread-3:
 Traceback (innermost last):
   File "/usr/lib/python1.5/threadimg.py", line 376, in __bootstrap
self.run ( )
   File "/tmp/updates/iw/progress.py", line 16, in run
rc=self.todo.doInstall ( )
   File "/tmp/updates/todo.py", line 1500, in doInstall self.instLog=open
          (self.instPath + logname, "w+")
 IOError:[Errno2] no such file or directory:
 '/mnt/sysimage/tmp/upgrade.log'

 this is of course completely transparent to me, I just want to see if you
know what it means,


 thanks,
 Bruce MacLeod

Comment 1 Jay Turner 2000-02-23 20:01:59 UTC
By any chance is your /tmp directory a symbolic link to another location??  It
looks like your /tmp is linked here, and that is the reason that the upgrade
process cannot find it.

The installer is only capable of dealing with relative links.  In other words,
you need to make sure that if /tmp is indeed a link, it should be a realtive
link.

Reopen this bug if you are still having problems.


Note You need to log in before you can comment on or make changes to this bug.